Introduce

FairStars Audio Converter is a professinal conversion tools for convert WAV, AIFF, AU, Creative VOC, SVX, IFF, APE, OGG, VQF, MP1, MP2, MP3, WMA, WMV, ASF to WMA, MP3, VQF, OGG, APE, WAV formats. With this extremely easy to use software you can convert many files in one batch regardless of their source formats and target formats. FairStars Audio Converter also supports playback with its built-in player.

Main features

Convert WAV, AIFF, AU, Creative VOC, SVX, IFF, APE, OGG, VQF, MP1, MP2, MP3, WMA, WMV, ASF to WMA, MP3, VQF, OGG, APE ,WAV formats with different settings.
Fast Conversion Speed: audio format conversion is performed directly without any temporary files, and thus enables high converting speed and economy of hard disk resource.
Batch audio files conversion:You can convert many files in one batch regardless of their source formats.
Support automatic volume adjustment(normalization) when converting.
Support automatic saving ID3 Tags when converting, and also support ID3 tags display and edit.
Playback of Popular Music Formats: support WAV, AIFF, AU, Creative VOC, SVX, IFF, APE, OGG, VQF, MP1, MP2, MP3, WMA, WMV, ASF files with its built-in player.
Support Drag and Drop:supports dragging and dropping files from the File Explorer into the window of FairStars Audio Converter.
Easy-to-use user-friendly interface.

Copyright 2003-2004 FairStars Soft. All rights reserved.


Main Interface

1.Main Menu Button : Pop up the main menu.
2.Always Topmost : set window always topmost or not.
3.Minimize: Minimize the window.
4.Exit: Exit the program.
5.Add Files: Add files to File List.
6.Remove : Remove selected files from File List.
7.Option: Show settings option dialog.
8.Help: Show Help menu: include about dialog, registration, help topics and fairstars homepage.
9.Output Folder Display Area : Display the output folder of current file(Read Only).
10.Goto Output Folder: Open the current output folder.
11.CheckBox: You may check it to set current file as a selected status to convert.
12.Output Type: Select the output file type.
14.Convert Start: Start converting selected(checked) files.
15.Convert Stop: Stop converting.
16.Playback Progress bar: You will see the progress while playing.
17.Play Previous File: Play the previous file in the File List.
18.Play: Play or continue current file.
19.Pause: Pause playing.
20.Stop: Stop playing.
21.Play Next File: Play the next file in the File List.
22.Status Area 1: Display the current status: Playing,Pause,Stop,PreConverting or Converting.
23.Status Area 2: Display the current playing or converting progresss.
24.Status Area 3 : Display the current total marked(checked) files amount.
25.Status Area 4 : Display the current active file or select current file path.


Option
1.General:
. Delete original files after conversion
If you mark this item, the program would delete the original files that had been converted successfully from your folder and also remove them from file list of Audio Converter. If you want recover the files that have been deleted automatically, you may click the "recycle bin" in your desktop and recover them..
2.Folder:
.You may set the input folder and output folder here.
3.Encoder:
(1)WAV
. Select the appropriate Sampling Frequency, Bits Per Sample, and Channels settings for WAV format here.
(2)APE
. Select the appropriate Sampling Frequency, Bits Per Sample, Channels, and Compression Leve settings for APE format here.
(3)OGG
.Select the appropriate Sampling Frequency, Channels, and BitRate settings for OGG format here. You may select CBR(Constant Bit Rate), VBR(Variable Bit Rate) or BBR(Burstable Bit Rate) mode.
(4)VQF
. Select the appropriate Sampling Frequency, Bits Per Sample, Channels, and Candidate Leve settings for VQF format here. The larger candidate value means the higher quality and the slower.
(5)MP3
.Select the appropriate Sampling Frequency, Channels, and BitRate settings for MP3 format here. For 44100Hz sampling frequency, Converting at the minimum rate of 32Kpbs will generate a small file but the sound quality will be low. The normal rate is 128Kbps.
(6)WMA
.Select the appropriate Sampling Frequency, Channels, and BitRate settings for WMA format here. You may select CBR(Constant Bit Rate) or VBR(Variable Bit Rate) mode.


Menu
1.Context Menu :
. Add Files: Add one or more files to list.
. Remove: Remove current selected files from list.
. Select All : Select all items in list. Only selected items can be removed from list.
. Select None: Set all items as unselected status in list.
. Mark All : Mark all items in list. Only marked items can be converted to other format file.
. Mark None : Set all items as unmarked status in list.
. Convert Start : Start to convert current marked files in list.
. Convert Stop: Sop converting.
. Go to the Folder : Open the current folder of selected file with Windows Explorer.
. View/Edit ID3 Tag : View or edit ID3 Tag of current selected file.
2.Main Menu
. Add Files: Add files to list.
. Remove: Remove current selected files from list.
. Select All : Select all items in list. Only selected items can be removed from list.
. Select None: Set all items as unselected status in list.
. Mark All : Mark all items in list. Only marked items can be converted to other format file.
. Mark None : Set all items as unmarked status in list.
. Select Output Type: Select the audio fomrat as current targeted output format.
. Convert Start : Start to convert current marked files in list.
. Convert Stop: Stop converting.
. Playback: Play the current selected file.
. Option : Show settings option dialog.
. Help: Show Help menu: include about dialog, registration, help topics and fairstars homepage.
. Exit: Exit the program.


System Requirement

Windows 98SE/ME/2000/XP.
32MB RAM, Pentium-200 or better.


Contact

FairStars Audio Converter's Web site: http://www.fairstars.com .
For comments or bug reports, please contact us at feedback@fairstars.com . We'd love to hear from you!
For any question, please contact us at support@fairstars.com. If you are a registered user, please include your Product Number(PN) and order number in the e-mail.


How to buy

Thank you very much for supporting FairStars Audio Converter!

If you wish to use FairStars Audio Converter without any limitation(180 seconds file length limitation), You should buy online to get a registration number .
Secure Online Order: Click the link below to place an secure online Order.

Buy now for only $24.95!

Registering will give you the following benefits:

Unlimited usage;
No annoying reminding Message;
Lifetime free upgrades;
Priority support and fixes.
...and much more.


How to register

Step 1: Running FairStars Audio Converter.
Step 2: Click Help-> Registeration.

Step 3: Type the user name, product number(PN) and serial number(SN).

Step 3: Press "Register" button .
When the registration information was accepted, you can accessthe full functions of FairStars Audio Converter.

If you have any problem, please fell free to contact us by sending a e-mail to: support@fairstars.com


FAQ

How to adjust the volume when converting?
Click the "Option" button, mark the checkbox of "Auto adjust volume when converting" and then set the volume level(normalize value) by click the updown button.

Why FairStars Audio Converter says "One or more WMA/WMV/ASF files are protected by digital licensing(DRM), and cannot be converted to other format. This is Microsoft's restriction." ?
DRM(Digital Rights Management) is a technology protected multimedia content in WMA/ASF/WMV files from unauthorized using by Microsoft. It's illegal to convert DRM-protected files to another format of digital audio files. The only good idea we can suggest you is that you may play your encrypted WMA/WMV/ASF files and save the sound into other format files with a recorder software, as our product—FairStars Recorder.

Is your online order form secure?
Yes, it is 100% secure.

Do I have to pay for the upgrades or tech support?
No! All upgrades and tech support are free to registered FairStars Audio Converter users.


How to convert

Step 1: Add Files to File List.
Click "Add Files" button to add audio files to audio files List.

Step 2: Set output folder in "Folder" page of "Option" dialog by click the button "Option".

Step 3: Select Output Type on the left bottom" [image] ".

Step 4: Setting Option(Optional).
Click "Option" button, the Option dialog will be shown. you may set the input/output folder, output format settings, volume adjustment and ID3 tag option there.
Step 5: Convert.
Selected audio files that you want conversion than click "Convert Start" button.


How to play

Step 1: Add Files to File List.
Click "Add Files" button to add audio files to audio files List.

Step 2: Play.
Selected a audio file(not is mark the check box) you want play, click " [image] " button.


How to view and edit ID3 tag

Step 1: Add Files to File List.
Click "Add Files" button to add audio files to audio files List.

Step 2: View or edit ID3 tag.
 Selected audio files that you want view than click mouse right button. Click "View/Edit ID3 Tag" in the pop-up menu.


Tag Editor

Copyright 2003-2004 FairStars Soft. All rights reserved.